<div class="card animated fadeIn fast">
  <img src="https://noeaf13.000webhostapp.com/SPA/{{heroe.img}}" class="card-img-top hola" [alt]="heroe.nombre">
  <div class="card-body">
    <h5 class="card-title">{{heroe.nombre}}</h5>
    <p class="card-text">{{heroe.bio}}</p>
    <p class="card-text"><small class="text-muted">{{heroe.aparicion}}</small></p>

    <button class="btn btn-outline-primary" type="button" name="button" (click)="fnVerHeroe(index)">
      Ver más...
    </button>
  </div>
</div>
